/* CSS Document */
 body{ background:url(images/bg.jpg); background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-attachment:fixed; background-size:100%; !important}

.bg-clr{ background-color:#cc9f33}
.travel_bg{background:url(http://www.india-travelpackages.com/images/bdy-bg.jpg); background-position:top; background-repeat:repeat-x;}
.tbl_brd{border-left:3px solid #4ab9ff; border-right:3px solid #4ab9ff;}
.int_tbl{border-left:3px solid #fcfcfc; border-right:3px solid #fcfcfc; border-bottom:12px solid #fcfcfc; border-top:3px solid #fcfcfc;}
.tbl_brd_blu{border-top:1px solid #4ab9ff;}
.translate{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#9d011b;}
.lang{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#545454; text-align:center;}
.think_txt{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#9d011b; text-align:center;}
.lang a{color:#545454; text-decoration:none;}

<!--.tab{background:url(http://www.india-travelpackages.com/images/tab.jpg); background-position:center; background-repeat:no-repeat; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#686969; width:120px; height:29px; font-weight:bold; cursor:pointer;} -->

.tab-inx{background:url(http://www.india-travelpackages.com/images/tab.jpg); background-position:center; background-repeat:no-repeat; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#686969; width:20%; height:29px; font-weight:bold; cursor:pointer;}
.tab-inx a{color:#686969; cursor:pointer; text-align:center;}


.tab_hide{background:url(images/tab3.jpg); background-position:center; background-repeat:no-repeat; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; width:20%; height:29px; font-weight:bold; cursor:pointer;}
.tab_hide a{color:#686969; text-decoration:none; text-align:center;}

.tab{background:url(http://www.india-travelpackages.com/images/tab.jpg); background-position:center; background-repeat:no-repeat; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#686969; width:118px; height:29px; font-weight:bold; cursor:pointer;}
.tab a{color:#686969; text-decoration:none;}

.tab_hide1{background:url(images/tab4.jpg); background-position:center; background-repeat:no-repeat; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; width:125px; height:29px; font-weight:bold; cursor:pointer;}
.tab_hide1 a{color:#686969; text-decoration:none;}

.tab1{background:url(http://www.india-travelpackages.com/images/tab1.jpg); background-position:center; background-repeat:no-repeat; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#686969; width:125px; height:29px; font-weight:bold; cursor:pointer;}
.tab1 a{color:#686969; text-decoration:none;}


#tab2{background:url(http://www.india-travelpackages.com/images/tab2.jpg); background-position:left; margin-left:30px; background-repeat:no-repeat; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#686969; width:160px; height:31px; font-weight:bold;}
.reg_txt{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#0060b7; text-align:left; font-weight:bold; padding-left:8px; text-decoration:underline;}
.pkg_hd{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#898a8a; text-align:left; font-weight:bold; padding-left:4px;}
.btm{border-bottom:3px solid #4ab9ff;}
/****************************          old/  */





.tp_tblbg {
background-color:#FFFFFF;
color:#000000;
text-align:center;
border-right:3px solid #4ab9ff;
}
.tp_gntxt {
text-align:justify;
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}
.tp_tbl_top {
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#ffffff;
background-color:#000000;
}
.tp_tbl_top1 {
text-align:center;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:20px;
padding:4px;
font-weight:bold;
color:#ffffff;
background-color:#000000;
}
.tp_tbl_top2 {
text-align:center;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:20px;
padding:4px;
font-weight:bold;
color:#ffffff;
background-color:#d24323;
}
.tp_tbl_top3 {
text-align:center;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:20px;
padding:4px;
font-weight:bold;
color:#1c8301;
}
.tprd {
background-color:#FFFFFF;
color:#FFFFFF;
}
.tpblugrn {
background-color:#FFFFFF;
color:#FFFFFF;
}
.tpylw {
background-color:#FFFFFF;
color:#ffffff;
}
.tpgrn {
background-color:#FFFFFF;
color:#FFFFFF;
}
.tpblu {
background-color:#FFFFFF;
color:#ffffff;
}
.tptxt {
color:#FFFFFF;
background-color:none;
text-decoration:none;
}

/*h3 heading in name of packages*/

h3 {
font: bold 19px Arial, Helvetica, sans-serif;
text-align:center;
background:url(http://www.india-travelpackages.com/images/btmline.jpg) no-repeat bottom;
}
.rd {
color:#cc0000;
text-decoration:none;
}
.blugrn {
color:#009683;
text-decoration:none;
}
.ylw {
color:#c87f00;
text-decoration:none;
}
.grn {
color:#1c8301;
text-decoration:none;
}
.blu {
color:#002cbb;
text-decoration:none;
}

h5 {
font: bold 15px Arial, Helvetica, sans-serif;
color:#00498d;
text-align:center;
text-decoration:underline;
}
/* listing box css for cultural packages */

.tp_cultr {
background:url(http://www.india-travelpackages.com/images/cultural-boxleft.jpg) no-repeat left;
width:38px;
}
.tp_extn {
background:url(http://www.india-travelpackages.com/images/extension-boxleft.jpg) no-repeat left;
width:38px;
}
.tp_mtr {
background:url(http://www.india-travelpackages.com/images/motorcoach-boxleft.jpg) no-repeat left;
width:38px;
}
.tp_rail {
background:url(http://www.india-travelpackages.com/images/railtour-boxleft.jpg) no-repeat left;
width:38px;
}
.tp_city {
background:url(http://www.india-travelpackages.com/images/citytour-boxleft.jpg) no-repeat left;
width:38px;
}
.tp_wildlife {
background:url(http://www.india-travelpackages.com/images/wildlifetour-boxleft.jpg) no-repeat left;
width: 38px;
}
.tp_wildlife1 {
background:url(http://www.india-travelpackages.com/images/wildlifetour-boxleft1.jpg) no-repeat left;
width: 38px;
}
.tp_buddhist {
background:url(http://www.india-travelpackages.com/images/buddhisttour-boxleft.jpg) no-repeat left;
width: 38px;
}
.tp_buddhist1 {
background:url(http://www.india-travelpackages.com/images/buddhisttour-boxleft1.jpg) no-repeat left;
width: 38px;
}
.tp_culinary {
background:url(http://www.india-travelpackages.com/images/culinarytour-boxleft.jpg) no-repeat left;
width: 38px;
}
.tp_religious {
background:url(http://www.india-travelpackages.com/images/religious-boxleft.jpg) no-repeat left;
width: 38px;
}
.tp_religious1 {
background:url(http://www.india-travelpackages.com/images/religious-boxleft1.jpg) no-repeat left;
width: 38px;
}
.tp_golf {
background:url(http://www.india-travelpackages.com/images/golftour-boxleft.jpg) no-repeat left;
width: 38px;
}
.tp_nepal {
background:url(http://www.india-travelpackages.com/images/nepaltour-boxleft.jpg) no-repeat left;
width: 38px;
}
.tp_tibet {
background:url(http://www.india-travelpackages.com/images/tibet-tour.jpg) no-repeat left;
width: 38px;
}
/* common for all listing boxes */
.head {
padding-bottom:3px;
font:bold 15px Arial, Helvetica, sans-serif, Verdana;
text-align:left;
color:#cc0000;
text-decoration:none;
}
.head a{
font:bold 15px Arial, Helvetica, sans-serif, Verdana;
text-align:left;
color:#cc0000;
text-decoration:none;
}
.head a:hover {
text-decoration:underline;
}
.head1 {
background:url(http://www.india-travelpackages.com/images/arrow.gif) no-repeat left;
padding:2px 0 3px 20px;
padding-bottom:3px;
font:bold 14px Arial, Helvetica, sans-serif, Verdana;
text-align:left;
color:#000000;
text-decoration:none;
}
.head1 a{
font:bold 15px Arial, Helvetica, sans-serif, Verdana;
text-align:left;
color:#000000;
text-decoration:none;
}
.head1 a:hover {
text-decoration:underline;
}



.tp_btmbox {
background:url(images/boxbtm.gif) no-repeat top;
}
.tp_box {
width:345px;
height:90px;
text-align:left;
}
.tp_boxext {
width:345px;
height:71px;
text-align:left;
}
.tptxt1{
padding:1px;
}
.tptxt1 a {
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
display:inline;
}
.tptxt1_img{background-image:url(fin/rl-cr-ar.jpg); background-repeat:no-repeat;
background-position:right;}

.tptxt1_img a{
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;}

.tptxt1_img_rl_cr{background-image:url(fin/rl-cr.jpg); background-repeat:no-repeat;
background-position:right;}

.tptxt1_img_rl_cr a{
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;}

.tptxt1_img_air_cr{background-image:url(fin/air-cr.jpg); background-repeat:no-repeat;
background-position:right;}

.tptxt1_img_air_cr a{
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;}

.tptxt1_img_car{background-image:url(fin/car.jpg); background-repeat:no-repeat;
background-position:right;}

.tptxt1_img_car a{
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;}

.tptxt1_img_rail{background-image:url(fin/rail.jpg); background-repeat:no-repeat;
background-position:right;}

.tptxt1_img_rail a{
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;}

.tptxt1_img_air{background-image:url(fin/air.jpg); background-repeat:no-repeat;
background-position:right;}

.tptxt1_img_air a{
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;}

.tptxt1 a:hover {
text-decoration:underline;
}
.tpbtm_bullet {
background:url(http://www.india-travelpackages.com/images/arrow.gif) no-repeat left;
padding:2px 0 2px 20px;
font:bold 11px Verdana, Arial, Helvetica, sans-serif;
text-align:left;
}
.tpbtm_bullet1 {
padding:4px;
font:bold 11px Verdana, Arial, Helvetica, sans-serif;
text-align:right;
text-decoration:none;
color:#0027a6;
}
.padd {
padding:5px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#ffffff;
background-color:#000000;
}
.padd a {
color:#ffffff;
}
.tp {
background:url(http://www.india-travelpackages.com/images/top.jpg) no-repeat top;
width: 778px;
height: 74px;
background-color:#000000;
text-align:right;
padding-right:12px;
}
.tp_tophead {
padding-top:7px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
text-align:center;
text-decoration:none;
}
.tp_tophead a {
text-decoration:none;
color:#ffffff;
}
/* inner page css */

.tp_tblbg1 {
background-color:#FFFFFF;
color:#000000;
text-align:justify;
border-left:#000000 2px solid;
border-right:#000000 2px solid;
}
.tp_tblbg2 {
background-color:#FFFFFF;
color:#000000;
border-right:3px solid #4ab9ff;
border-left:3px solid #4ab9ff;

}


.tp_txtinner a {
color:#cc0000;
text-decoration:underline;
}
.tp_txtinnerrd {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal; 
	font-weight: bold;
color:#C10000;
padding-bottom:4px;
}
.tp_txtinnerrd1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal; 
	font-weight: bold;
color:#C10000;
padding-bottom:4px;
text-align:right;
}
.tp_txtinnerrd1 a{
color:#C10000;
text-decoration:none;
}
.tp_txtinnerblu {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal; 
	font-weight: bold;
color:#000000;
padding-bottom:2px;
}
h4 {
font: 19px Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:underline;
color:#cc0000;
text-align:center;
cursor:pointer;
width:100%;
}
h4 a{
text-decoration:underline;
color:#cc0000;
width:20%;

}
.hylw {
font: bold 19px Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#c87f00;
text-align:center;
}
.hgrn {
font: bold 19px Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#1c8301;
text-align:center;
}
.hgrnblu {
font: bold 19px Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#009683;
text-align:center;
}
.hblu {
font: bold 19px Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#002cbb;
text-align:center;
}
.tp_txtinnerhd {
font: bold 14px Arial, Helvetica, sans-serif;
color:#00498d;
text-align:center;
}
.tp_txtinnerhd1 {
font: bold 12px Arial, Helvetica, sans-serif;
padding:6px;
color:#000000;
text-align:center;
}
.tp_txtsubhd {
font: bold 13px Arial, Helvetica, sans-serif;
padding:6px;
color:#0b8302;
line-height:1.8em;
text-align:center;
}
.tp_txtsubhd a{
padding:6px;
color:#0b8302;
line-height:1.8em;
text-align:center;
text-decoration:underline;
}
.tp_txtsubhd a:hover{
padding:6px;
color:#0b8302;
text-decoration:none;
line-height:1.8em;
text-align:center;
}
.imag {
float:right;
margin-left:10px;
}
.imaglt {
float:left;
margin-right:10px;
}
.abt {
font:12px Verdana, Arial, Helvetica, sans-serif;
text-align:center;
line-height:16px
}

/* checklist */

.ck_gry {
background-color:#f0f0f0;
border:#c7c7c7 solid 1px;
}
.ck_gry1 {
background-image:url(http://www.india-travelpackages.com/images/checklist.jpg);
background-repeat:no-repeat;
}
.ck_hd {
background-color:#e0e0e0;
font: Verdana, Arial, Helvetica, sans-serif ;
color:#004179;
font-size:14px;
font-weight:bold;
padding:3px;
text-align:center;
}
.ck_blt {
background-image:url(http://www.india-travelpackages.com/images/bullet1.gif);
background-repeat:no-repeat;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
text-align:left;
padding:2px 0 2px 20px ;
color:#000000;
}
.ck_blt a{
color:#000000;
text-decoration:none;
}
.ck_blt a:hover{
color:#000000;
text-decoration:underline;
}
.ck_pad {
font-size:4px;
}






.orn {
color:#0bc1fd;
text-decoration:none;
}

.tporn {
background-color:#0bc1fd;
color:#ffffff;
}

.tp_txtinnerhd2{
font: bold 14px Arial, Helvetica, sans-serif;
color:#FF3300;
text-align:center;
}

.pakg-incld {
font: bold 16px Arial, Helvetica, sans-serif;
padding:6px;
color:#000000;
text-align:center;
}

.tr-welcom {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal; 
	font-weight: bold;
color:#C10000;
padding-bottom:4px;
text-decoration:underline;
}

h2 {
font: bold 19px Arial, Helvetica, sans-serif;
text-align:left;
background:url(http://www.india-travelpackages.com/images/btmline.jpg) no-repeat bottom;
}

.tp_sun {
background:url(http://www.india-travelpackages.com/images/health-boxleft1.jpg) no-repeat left;
width:38px;
vertical-align:text-bottom;
}

.tp_txtinnerhd-sun{
font: bold 14px Arial, Helvetica, sans-serif;
color:#666600;
text-align:center;
}

.helth_pack_rate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align:justify;
	color: #339933;
	padding-bottom:4px;
}


.helth_pack_rate1
{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding-left:3px;
	text-decoration:none;
background-color:#fff6e1;
line-height:22px;}

.helth_pack_tblbrd
{border:1px #000000 solid;}

.sunrs-rest
{
font:bold 18px Arial, Helvetica, sans-serif, Verdana;
text-align:left;
color:#c21e1e;
text-decoration:none;}

.add
{padding-left:3px;
background-color:#f3f0f0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;}


.sun_headg{text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; vertical-align:middle; background-color:#AACCEE;} 

.sun_headg1{text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; vertical-align:middle; background-color:#E4EFFA;} 

.img_sun{padding-left:5px;}


/*Hotel Ananda CSS*/

.ananda_headg{text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; vertical-align:bottom;} 
.ananda_roomcat{text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:bold; vertical-align:bottom;}
.ananda_rates{text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; vertical-align:middle;}
.ananda_inclu{text-align:left; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; padding:4px;}
.ananda_address{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#006600; text-align:center; font-weight:bold;}


/*MONUMENTS css*/

.monuments{font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:16px;
text-align:left;
font-weight:bold;
letter-spacing:1px;
}
.monuments a{font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:16px;
text-align:left;
font-weight:bold;
text-decoration:none;
letter-spacing:1px;}

.monuments a:hover{font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:16px;
text-align:left;
font-weight:bold;
text-decoration:underline;
letter-spacing:1px;}

.monuments_line{border-bottom:solid 2px #EFEFEF;}
.monuments_cities{font-family:"Times New Roman", Times, serif;
font-size:16px;
color:#009900;
letter-spacing:4px;
text-align:left;
text-decoration:none;
font-weight:bold;
}

.monuments_cities a{font-family:"Times New Roman", Times, serif;
font-size:16px;
color:#009900;
letter-spacing:4px;
text-align:left;
text-decoration:none;
font-weight:bold;
}

.monuments_cities a:hover{font-family:"Times New Roman", Times, serif;
font-size:16px;
color:#009900;
letter-spacing:4px;
text-align:left;
text-decoration:none;
font-weight:bold;
}

.monuments_text{text-align:justify;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
padding:4px;
letter-spacing:1px;
}

.monuments_heading{text-align:center;
font-weight:bold;
font-size:18px;
font-family:Arial, Helvetica, sans-serif;
letter-spacing:2px;
text-decoration:underline;}

.tp_hdnational{
font-family: Verdana;
	font-size: 14px;
	font-style:normal; 
	font-weight: bold;
color:#339933;
padding-bottom:2px;
}

/************NEW***************/

.bg1{ background-color:#E8E8E8;}
.bg2{
border-top:#E2E2E2 2px solid;
border-bottom:#E2E2E2 6px solid;
border-left:#E2E2E2 2px solid;
border-right:#E2E2E2 2px solid;}

.tp_new {
background:url(http://www.india-travelpackages.com/images/top(new).jpg) no-repeat top;
width: 778px;
height: 74px;
background-color:#000000;
text-align:right;
padding-right:12px;
}

.new_gd{font-size:12px; padding-left:6px;}

.hlth_imag{
background-image:url(images/yoga.jpg);
background-position:center;
background-repeat:no-repeat;
vertical-align:top;
}

.buddhis_imag
{
background-image:url(images/buddhism.jpg);
background-position:center;
background-repeat:no-repeat;
vertical-align:top;}


.culinar_imag{
background-image:url(images/india-culinary-tours.jpg);
background-position:center;
background-repeat:no-repeat;
vertical-align:top;}

.golf_imag{
background-image:url(images/golf_imag.jpg);
background-position:center;
background-repeat:no-repeat;
vertical-align:top;}

.wild_imag{
background-image:url(images/rajasthan-wildlife-tour.jpg);
background-position:center;
background-repeat:no-repeat;
vertical-align:top;}

.nepal_imag{
background-image:url(images/nepal_tour.jpg);
background-position:center;
background-repeat:no-repeat;
vertical-align:top;}

.buddh_imag{
background-image:url(images/akshardham1.jpg);
background-position:center;
background-repeat:no-repeat;
vertical-align:top;}

.ext_bck{
background-image:url(images/ext_taj.jpg);
background-position:center;
background-repeat:no-repeat;
vertical-align:top;}














.tp_txtinner {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal; 
	font-weight: normal;
text-align:justify;
vertical-align:top;
}



.ed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #383838;
	font-style: normal; 
	font-weight: normal;
	text-align:justify 
	}
.3   { 
  font-family: Verdana; 
  font-size: 10pt; 
  color: #CA1804; 
  font-weight: bold 
  }
  .bd{ border:1px solid #DAA47F;}


.intrectve-map{ font:15px/35px Verdana, Arial, Helvetica, sans-serif; color:#660000; font-weight:bold; text-align:right; padding-right:20px; text-decoration:underline}

.intrectve-map a{ color:#FF0000; text-decoration:underline}
/*.check-lst strong { font:14px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#FF0000; padding-left:55px; margin-bottom:-100px; text-decoration:underline;}*/
.check-lst ul li{ font:12px/18px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#000000; margin-left:25px;}
.check-lst ul li a{ text-decoration:none; color:#000000; }
.check-lst strong { font:14px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#C10000; padding-left:55px; margin-bottom:-100px; text-decoration:none;}

/*.style2 {font: 16px Arial, Helvetica, sans-serif; text-align:center; text-decoration:underline; color:#cc0000; font-weight:bold; cursor:pointer;}*/
.style3 {color: #000000; font:15px Arial, Helvetica, sans-serif; background:url(http://www.india-travelpackages.com/images/tab.jpg) no-repeat; background-position:right; padding-right:4px; height:29px; font-weight:bold; }
.style3 {color: #000000; font:15px Arial, Helvetica, sans-serif; font-weight:bold; padding-right:6px; }
.style3 a{color: #000000; cursor:pointer; text-decoration:none;}
.bgtbl{ background-color:#E1DDC5; }
.disable {top:10px;width:100%;height:100%;display:none;position:absolute;}
.fnt{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#FFFFFF;}
#popup {width:270px;height:270px;position:absolute;top:121px;color: #000000;background-color: #ffffff;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px; text-align:right;}
.clos{color: #000000;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px; cursor:pointer; text-align:right;}
.clos:hover{color: #000000; text-decoration:underline;}
.pd{padding-left:18px; padding-right:18px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;}
.style4 {font-size: 12px}
.tblbrd{border-bottom:#CCCCCC solid 1px;}
.linhite{line-height:20px;}




.lux-trn{ background:url(images/tab.gif); background-position:center; background-repeat:no-repeat; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#686969;  height:15px; font-weight:bold; cursor:pointer; display:block;}
.lux-trn a{color:#ffffff; text-decoration:none;}




.route-map {color:#660000; margin-right:26px; font:13px/15px Arial, Helvetica, sans-serif; font-weight:bold;}
.route-map a {color:#660000; text-decoration:none; }
.nme-pkg{padding-left:18px; padding-right:18px; font:12px/25px Arial, Helvetica, sans-serif; border-bottom:1px dotted #999999; letter-spacing:1px;}

.tbl_rgt_brd{}
.tbl_lft_brd{ border-right:1px solid #333333; border-left:1px solid #333333;}




